<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Bootstrap 5.3</title>

    <!-- <link href="path/to/bootstrap.min.css" rel="stylesheet"> -->
    <link href="assets/css/bootstrap-grid.min.css" rel="stylesheet">
    <style>
        .col {
            background-color: rgba(86, 61, 124, 0.15);
            border: 1px solid rgba(86, 61, 124, 0.2);
            padding: 0.4em;
            margin-top: 0.5em;
            text-align: center;
        }
    </style>

</head>

<body>
    <!-- Isi konten  -->
    <div class="container">
        <div class="row">
            <div class="col col-12"> Kolom 1</div>
        </div>
        <div class="row">
            <div class="col col-md-6 col-sm-12"> Kolom 1 </div>
            <div class="col col-md-6 col-sm-12"> Kolom 2 </div>
        </div>
        <div class="row">
            <div class="col col-md-4 col-sm-12"> Kolom 1 </div>
            <div class="col col-md-4 col-sm-12"> Kolom 2 </div>
            <div class="col col-md-4 col-sm-12"> Kolom 3 </div>
        </div>
        <div class="row">
            <div class="col col-md-2 col-sm-12"> Kolom 1 </div>
            <div class="col col-md-2 col-sm-12"> Kolom 2 </div>
            <div class="col col-md-2 col-sm-12"> Kolom 3 </div>
            <div class="col col-md-2 col-sm-12"> Kolom 4 </div>
            <div class="col col-md-2 col-sm-12"> Kolom 5 </div>
            <div class="col col-md-2 col-sm-12"> Kolom 6</div>
        </div>
    </div>

    <!-- <script src="path/to/bootstrap.bundle.min.js"></script> -->
    <script src="assets/js/bootstrap.bundle.min.js"></script>

</body>

</html> 